<AppConfig>
  <CloseNR_APPList>
    <UidCloseNREnable>1</UidCloseNREnable>
    <ProductList>
      <product group="KKG-AN70">option1,option2,option3,option4,option6</product>
      <product group="NZA-AN00">option1,option2,option3,option4,option6</product>
      <product group="NZA-TN00">option1,option2,option3,option4,option6</product>
      <product group="HJC-AN00">option1,option2,option3,option4,option6</product>
      <product group="HJC-TN00">option1,option2,option3,option4,option6</product>
      <product group="HJC-AN90">option1,option2,option3,option4,option6</product>
      <product group="YOR-AN00">option1,option2,option3,option4,option6</product>
      <product group="YOR-TN10">option1,option2,option3,option4,option6</product>
      <product group="YOR-AN10">option1,option2,option3,option4,option6</product>
      <product group="CHL-AN00">option1,option2,option3,option4,option6</product>
      <product group="CHL-TN00">option1,option2,option3,option4,option6</product>
      <product group="ALA-AN70">option1,option2,option3,option4,option6</product>
      <product group="JLH-AN00">option1,option2,option3,option4,option6</product>
      <product group="JLH-TN00">option1,option2,option3,option4,option6</product>
      <product group="NTX-AN00">option1,option2,option3,option4,option6</product>
      <product group="NTX-AN10">option1,option2,option3,option4,option6</product>
      <product group="NTX-AN90">option1,option2,option3,option4,option6</product>
      <product group="NTX-TN00">option1,option2,option3,option4,option6</product>
      <product group="CMA-AN00">option1,option2,option3,option4,option6</product>
      <product group="CMA-AN40">option1,option2,option3,option4,option6</product>
      <product group="CMA-TN00">option1,option2,option3,option4,option6</product>
      <product group="BRT-AN09">option1,option2,option3,option4,option6</product>
      <product group="KRJ2-AN00">option1,option2,option3,option4,option6</product>
      <product group="TFY-AN00">option1,option2,option3,option4,option6</product>
      <product group="TFY-AN40">option1,option2,option3,option4,option6</product>
      <product group="TFY-TN00">option1,option2,option3,option4,option6</product>
      <product group="GIA-AN00">option1,option2,option3,option4,option6</product>
      <product group="GIA-TN00">option1,option2,option3,option4,option6</product>
      <product group="SDY-AN00">option1,option2,option3,option4,option6</product>
      <product group="HPB-AN00">option1,option2,option3,option4,option6</product>
      <product group="RKY-AN00">option1,option2,option3,option4,option6</product>
      <product group="RKY-AN10">option1,option2,option3,option4,option6</product>
      <product group="DIO-AN00">option1,option2,option3,option4,option6</product>
      <product group="DIO-AN10">option1,option2,option3,option4,option6</product>
      <product group="GIA-AN80">option1,option2,option3,option4,option6</product>
      <product group="GIA-TN80">option1,option2,option3,option4,option6</product>
      <product group="CRT-AN00">option1,option2,option3,option4,option6</product>
      <product group="ELZ-AN00">option1,option2,option3,option4,option6</product>
      <product group="ELZ-AN10">option1,option2,option3,option4,option6</product>
      <product group="ELZ-AN20">option1,option2,option3,option4,option6</product>
      <product group="RNA-AN00">option1,option2,option3,option4,option6</product>
      <product group="RNA-TN00">option1,option2,option3,option4,option6</product>
      <product group="NTH-AN00">option1,option2,option3,option4,option6</product>
      <product group="LSA-AN00">option1,option2,option3,option4,option6</product>
      <product group="TNA-AN00">option1,option2,option3,option4,option6</product>
      <product group="TNA-TN00">option1,option2,option3,option4,option6</product>
      <product group="MGI-AN00">option1,option2,option3,option4,option6</product>
      <product group="LGE-AN00">option1,option2,option3,option4,option6</product>
      <product group="LGE-AN10">option1,option2,option3,option4,option6</product>
      <product group="LGE-AN20">option1,option2,option3,option4,option6</product>
      <product group="FRI-AN00">option1,option2,option3,option4,option6</product>
      <product group="FRI-AN10">option1,option2,option3,option4,option6</product>
      <product group="ANN-AN00">option1,option2,option3,option4,option6</product>
      <product group="ANP-AN00">option1,option2,option3,option4,option6</product>
      <product group="AGT-AN00">option1,option2,option3,option4,option6</product>
      <product group="ANB-AN00">option1,option2,option3,option4,option6</product>
      <product group="REA-AN00">option1,option2,option3,option4,option6</product>
      <product group="REP-AN00">option1,option2,option3,option4,option6</product>
      <product group="ALI-AN00">option1,option2,option3,option4,option6</product>
      <product group="ALI-TN00">option1,option2,option3,option4,option6</product>
      <product group="VCA-AN00">option1,option2,option3,option4,option6</product>
      <product group="PGT-AN00">option1,option2,option3,option4,option6</product>
      <product group="PGT-AN10">option1,option2,option3,option4,option6</product>
      <product group="PGT-AN20">option1,option2,option3,option4,option6</product>
      <product group="VER-AN10">option1,option2,option3,option4,option6</product>
      <product group="VER-AN00">option1,option2,option3,option4,option6</product>
      <product group="MAA-AN00">option1,option2,option3,option4,option6</product>
      <product group="MAA-AN10">option1,option2,option3,option4,option6</product>
      <product group="MAA-AN20">option1,option2,option3,option4,option6</product>
      <product group="MAG-AN00">option1,option2,option3,option4,option6</product>
      <product group="BVL-AN00">option1,option2,option3,option4,option6</product>
      <product group="BVL-AN10">option1,option2,option3,option4,option6</product>
      <product group="BVL-AN16">option1,option2,option3,option4,option6</product>
      <product group="BVL-AN20">option1,option2,option3,option4,option6</product>
    </ProductList>
    <ParamList>
      <option group="option1">5,3,15000,35000,30,30,7,10,4,4</option>
      <option group="option2">5,3,15000,35000,30,30,7,10,4,4</option>
      <option group="option3">30,1,0,0,30,604800,86400,604800,4,4</option>
      <option group="option4">5,3,15000,35000,30,30,7,30,4,4</option>
      <option group="option5">5,3,15000,35000,30,30,7,10,4,4</option>
      <option group="option6">2,3,200000,500000,30,30,2,10,4,4</option>
      <option group="option7">5,3,15000,35000,30,30,7,10,4,4</option>
    </ParamList>
    <APKInfo packageName="AllSceneDisableEndc" param="option1"></APKInfo>
    <APKInfo packageName="SavePowerDisableEndc" param="option2"></APKInfo>
    <APKInfo packageName="com.autonavi.minimap" param="option6"></APKInfo>
    <APKInfo packageName="com.baidu.BaiduMap" param="option6"></APKInfo>
    <APKInfo packageName="com.sdu.didi.psnger" param="option6"></APKInfo>
    <APKInfo packageName="com.tencent.map" param="option6"></APKInfo>
    <APKInfo packageName="com.didapinche.booking" param="option6"></APKInfo>
    <APKInfo packageName="com.jingyao.easybike" param="option6"></APKInfo>
    <APKInfo packageName="com.ovital.ovitalMap" param="option6"></APKInfo>
    <APKInfo packageName="com.ygkj.chelaile.standard" param="option6"></APKInfo>
    <APKInfo packageName="com.mygolbs.mybus" param="option6"></APKInfo>
    <APKInfo packageName="com.google.android.apps.maps" param="option6"></APKInfo>
    <APKInfo packageName="com.sina.weibo" param="option7"></APKInfo>
    <APKInfo packageName="com.ss.android.article.news" param="option7"></APKInfo>
    <APKInfo packageName="com.tencent.mm" param="option7"></APKInfo>
    <APKInfo packageName="com.tencent.mobileqq" param="option7"></APKInfo>
  </CloseNR_APPList>
</AppConfig>
